Bug 429335 - cannot install on nVidia MCP55 Pro using RAID 5
cannot install on nVidia MCP55 Pro using RAID 5
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-18 14:17 EST by Maxwell Bottiger
Modified: 2009-01-09 00:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:48:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxwell Bottiger 2008-01-18 14:17:16 EST
Description of problem:
When installing Fedora Core 8 I get the following message before disk partitioning:

"Error opening /dev/mapper/nvidia_fhaiddbb
 no such device or address"

This happens if I set the drives to form a raid 5 array and try to install on
it.  I can set the first two drives up as a raid 1 array and installation
proceedes normally.  However, this is not the desired solution.

Version-Release number of selected component (if applicable):

How reproducible:
Every time RAID 5 is selected

Steps to Reproduce:
1. Boot from install DVD or network
Actual results:
The nvidia driver fails to address the raid 5 array

Expected results:
A raid disk

Additional info:

My BIOS prohibits me from addressing each drive individually, so simply using
software raid isn't an option.
Comment 1 Chuck Ebbert 2008-01-18 16:59:26 EST
You should be able to disable RAID completely or set the RAID mode to JBOD.
Comment 2 Bug Zapper 2008-11-26 04:28:29 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2009-01-09 00:48:25 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.